Bug 1454515 - python-msrest-v0.4.8 is available
Summary: python-msrest-v0.4.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-msrest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-23 00:17 UTC by Upstream Release Monitoring
Modified: 2017-06-30 03:18 UTC (History)
1 user (show)

Fixed In Version: python-msrest-0.4.8-2.fc24 python-msrest-0.4.8-2.fc25 python-msrest-0.4.8-2.fc26 python-msrest-0.4.9-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-30 03:18:01 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-05-23 00:17:26 UTC
Latest upstream release: v0.4.8
Current version/release in rawhide: 0.4.7-1.fc27
URL: https://github.com/Azure/msrest-for-python/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12931/

Comment 1 Upstream Release Monitoring 2017-05-23 00:17:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/Azure/msrest-for-python/archive/vv0.4.8/msrest-v0.4.8.tar.gz to ./msrest-v0.4.8.tar.gz

Comment 2 Fedora Update System 2017-05-30 11:16:22 UTC
python-msrest-0.4.8-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8182dcb438

Comment 3 Fedora Update System 2017-05-30 11:16:29 UTC
python-msrest-0.4.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca48fd2b65

Comment 4 Fedora Update System 2017-05-30 11:16:34 UTC
python-msrest-0.4.8-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b83e4c229f

Comment 5 Fedora Update System 2017-05-30 11:16:39 UTC
python-msrest-0.4.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dd0632f0e7

Comment 6 Fedora Update System 2017-05-30 21:47:12 UTC
python-msrest-0.4.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca48fd2b65

Comment 7 Fedora Update System 2017-05-30 22:06:29 UTC
python-msrest-0.4.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dd0632f0e7

Comment 8 Fedora Update System 2017-05-31 01:03:47 UTC
python-msrest-0.4.8-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b83e4c229f

Comment 9 Fedora Update System 2017-05-31 01:04:53 UTC
python-msrest-0.4.8-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8182dcb438

Comment 10 Fedora Update System 2017-06-07 14:53:11 UTC
python-msrest-0.4.8-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-07 16:36:44 UTC
python-msrest-0.4.8-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-09 19:15:44 UTC
python-msrest-0.4.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-06-09 19:32:48 UTC
python-msrest-0.4.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6b8b0a909b

Comment 14 Fedora Update System 2017-06-10 10:55:12 UTC
python-msrest-0.4.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6b8b0a909b

Comment 15 Fedora Update System 2017-06-30 03:18:01 UTC
python-msrest-0.4.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.